## git 2.31.1

=== debian/changelog ===
git (1:2.31.1-1+WANdisco.1620910473) unstable; urgency=low

  * WANdisco Release

 -- WANdisco <opensource@wandisco.com>  Thu, 13 May 2021 12:54:35 +0000
