## git 2.32.0

=== debian/changelog ===
git (1:2.32.0-1ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build diff-highlight in the contrib dir
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 09 Aug 2021 14:29:27 +0200

git (1:2.32.0-1) unstable; urgency=low

  * new upstream release (see RelNotes/2.32.0.txt).

 -- Jonathan Nieder <jrnieder@gmail.com>  Sun, 06 Jun 2021 14:34:33 -0700

git (1:2.32.0~rc2-1) unstable; urgency=low

  * new upstream release candidate.
  * remove git-el package (closes: #987264, #984931).  Since version
    1:2.18.0~rc2-1, it only contained modules that error out with a
    message pointing to other Emacs packages.  Nowadays users can
    use the README.emacs file from the git package for that instead.

 -- Jonathan Nieder <jrnieder@gmail.com>  Mon, 31 May 2021 15:02:28 -0700

git (1:2.32.0~rc0-1) unstable; urgency=low

  * new upstream release candidate (see RelNotes/2.32.0.txt).

 -- Jonathan Nieder <jrnieder@gmail.com>  Thu, 20 May 2021 13:20:15 -0700

git (1:2.31.1-1ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build diff-highlight in the contrib dir
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 May 2021 13:12:10 +0200

git (1:2.31.1-1) unstable; urgency=low

  * new upstream point release (see RelNotes/2.31.1.txt).
  * install dashed commands to /usr/lib again (thx Sven Joachim;
    closes: #985416).

 -- Jonathan Nieder <jrnieder@gmail.com>  Mon, 19 Apr 2021 09:23:57 -0700

git (1:2.31.0-1) unstable; urgency=low

  * new upstream release (see RelNotes/2.31.0.txt).
  * install dashed commands to /usr/libexec instead of /usr/lib (thx
    Chris Lamb for suggesting it through lintian).
  * remove compatibility code and NEWS.Debian entries that supported
    upgrades from versions before 1.7.9.5 (the version in Ubuntu
    12.04, which reached the end of extended security maintenance in
    April, 2019).

 -- Jonathan Nieder <jrnieder@gmail.com>  Mon, 15 Mar 2021 19:32:17 -0700

git (1:2.30.2-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build diff-highlight in the contrib dir
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Mar 2021 16:06:22 +0100

git (1:2.30.1-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build diff-highlight in the contrib dir
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Mar 2021 12:34:54 +0100

git (1:2.30.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build diff-highlight in the contrib dir
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 16:47:23 -0800

git (1:2.29.2-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build diff-highlight in the contrib dir (closes: #868871, LP: #1713690)
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Nov 2020 15:57:05 -0800

git (1:2.28.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build diff-highlight in the contrib dir (closes: #868871, LP: #1713690)
    - Don't build-depend on subversion on i386, it is not reasonable to
      support on the partial arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Oct 2020 17:30:59 -0700
